<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Enlaces</title>
</head>

<body>
    <header id="inicio">
        <h1>Enlaces</h1>
        <ul>
            <li><a href="mailto:a@a.com">Enviar e-mail</a></li>
            <li><a href="tel:+525500000000">Llamar</a></li>
            <li><a href="skype:example?chat">Skype</a></li>
            <li><a href="whatsapp://send?text=Hola&phone=525500000000">Enviar WA 1</a></li>
            <li><a href="https://api.whatsapp.com/send?text=Hola&phone=525500000000">Enviar WA 2</a></li>
            <li><a href="#footer">Sección del documento</a></li>
        </ul>

        <ul>
            <li><a href="http://www.google.com" target="_blank">Google (Blank)</a></li>
            <li><a href="http://www.google.com" target="_parent">Google (Parent)</a></li>
            <li><a href="http://intranet.ids.com.mx" rel="author">Intranet IDS</a></li>
        </ul>
    </header>

    <section id="seccion">
        <article>
            <hr>
            <br><br><br><br>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed ab dicta quo, assumenda veniam quia! Error
            velit tempore totam ducimus perferendis officia! Ad nesciunt harum molestias, dolor eaque suscipit
            blanditiis?
            <br><br><br><br>
        </article>
    </section>

    <footer id="footer">
        <a href="#inicio">Inicio</a>
        <p>Posted by me</p>
        <p>Contact information: <a href="mailto:a@a.com"></a></p>
    </footer>
</body>

</html>